body {

	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 17px;
    color: #333333;
    margin: 0;
    padding: 0;
}

nav {
	margin: auto;
    padding-bottom: 10px;
    padding-top: 13px;
    font-size: 14px;

}

header {
	margin-bottom: 40px;
}

li {
	list-style-type: none;
}

div {
	display: block;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.container {
	margin: auto;
	padding: 0;
	width: 960px;
}

.clear {
	clear: both;
    height: 1px;
    line-height: 1px;
    margin-bottom: -1px;
    overflow: hidden;
}

.Lfloat {
	float: left;
}

.Rfloat {
	float: right;
}

.main {
	width: 1285px;
	margin: auto;
}

.navbar > ul {
    margin: 0;
    padding: 23px 0 15px;
}

.navbar > ul > li {
    display: inline;
    margin: 0;
    padding: 0;
    color: #949494;
}

.navbar > ul> li a {

    text-decoration: none;
    color: #949494;
    font-size: 14px;
}

.first-link {
	padding-right: 25px;a
}

.middle-links {
	padding: 0 25px;
}

.last-link {
	padding-left: 25px;
}

.navbar > ul> li a:hover {
	color: #605da9;
}

.details {
	padding-top: 10px;
	color: #605da9;
    text-align: right;
}

.navbar .Rfloat ul li {
	font-size: 19px;
}


.container h1 {
	margin: 0;
	font-size: 28px;
}

.bottom {
	background-color: #605da9;
	color: #fff;
	margin: 0;
}

.bottom p {
	margin: 0;
	font-weight: 100;
	line-height: 1.4;
}

.bottom-content {
	width: 960px;
	margin: auto;
	padding: 40px;
}

.bottom-content a {
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}

.bottom-p {
	padding-bottom: 20px;
}

#partners {
	margin-right: 10px;
}

#privacy {
	margin-right: 10px;
	margin-left: 10px;
}

#terms {
	margin-left: 10px;
	margin-right: 10px;
}

#blog {
	margin-left: 10px;
}

.newsletter {
	margin: 10px 0 !important;
	font-weight: 100;
	font-size: 17px;
}

.news-text-input {
	width: 230px;
	font-size: 15px;
	padding: 4px;
	padding-left: 15px;
	border: 1px solid #d0d0d0;
	border-radius: 5px;
	margin: 0;
	margin-right: 10px;
	font-weight: 300;
	background-color: #fafafa;
	height: 28px;
}

.news-subscribe {
	display: inline-block;
	border: 1px solid #f59939;
	width: 155px;
	padding: 7px;
	border-radius: 5px;
	text-align: center;
	font-size: 18px;
	text-shadow: 0px 1px #fff;
	background: rgba(252,239,180,1); font-weight: 600;
	background: -moz-linear-gradient(top, rgba(252,239,180,1) 0%, rgba(252,239,180,1) 6%, rgba(250,217,90,1) 32%, rgba(249,196,50,1) 51%, rgba(249,191,55,1) 71%, rgba(249,191,55,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,239,180,1)), color-stop(6%, rgba(252,239,180,1)), color-stop(32%, rgba(250,217,90,1)), color-stop(51%, rgba(249,196,50,1)), color-stop(71%, rgba(249,191,55,1)), color-stop(100%, rgba(249,191,55,1)));
	background: -webkit-linear-gradient(top, rgba(252,239,180,1) 0%, rgba(252,239,180,1) 6%, rgba(250,217,90,1) 32%, rgba(249,196,50,1) 51%, rgba(249,191,55,1) 71%, rgba(249,191,55,1) 100%);
	background: -o-linear-gradient(top, rgba(252,239,180,1) 0%, rgba(252,239,180,1) 6%, rgba(250,217,90,1) 32%, rgba(249,196,50,1) 51%, rgba(249,191,55,1) 71%, rgba(249,191,55,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,239,180,1) 0%, rgba(252,239,180,1) 6%, rgba(250,217,90,1) 32%, rgba(249,196,50,1) 51%, rgba(249,191,55,1) 71%, rgba(249,191,55,1) 100%);
	background: linear-gradient(to bottom, rgba(252,239,180,1) 0%, rgba(252,239,180,1) 6%, rgba(250,217,90,1) 32%, rgba(249,196,50,1) 51%, rgba(249,191,55,1) 71%, rgba(249,191,55,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcefb4', endColorstr='#f9bf37', GradientType=0 );
}

.news-subscribe:hover {
	background: #FFE757;
	cursor: pointer;
}

#logo {
	margin-top: 15px;
	width: 21%;
}

.news-div {
	width: 678px;
	margin-left: 100px;
}

.bbblink{float: right;margin-left: 36px; width: 151px;height: 63px;}
.dagger{
    font-size: 30px;
    vertical-align: top;
    margin-left: 2px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
